.ind_catalog_bl .h1-container {
    background-color: #333;
    padding: 15px 0;
}

.ind_catalog_bl .h1-container h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 68px;
    width: fit-content;
    margin: 0 auto;
}

.standart_width_custom {
    margin-top: 120px;
    position: relative;
    z-index: 99;
}

.standart_width_custom .tit_all_bl .title:before {
    display: none;
}

.standart_width_custom .tit_all_bl {
    justify-content: space-between;
    position: relative;
    z-index: 99;
}
.standart_width_custom .tit_all_bl .title {
    width: 50%;
    text-align: right;
    padding-right: 15px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 67px;
    margin-bottom: 0;
}
.standart_width_custom .tit_all_bl .all_list_bt {
    width: 50%;
}

.standart_width_custom .green-absolute-block {
    position: absolute;
    top: 0;
    right: 70.5%;
    bottom: 40%;
    left: 0;
    z-index: 1;
    background-color: #89b140;
}

.standart_width_custom .baza_prod_el {
    position: relative;
    z-index: 99;
}

.standart_width_custom .baza_prod_cont {
    background-color: #f7f7f7;
}

.standart_width_custom .baza_prod_list {
    margin-left: 6.6%;
}